Package org.eclipse.emf.cdo.view

## Interface CDOStaleObject

- All Superinterfaces:
    `CDOWithID`

      public interface CDOStaleObject
      extends CDOWithID

  A marker interface for stale objects as produced by `CDOStaleReferencePolicy.PROXY`.
  Since:
    3.0
  Author:
    Simon McDuff
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.emf.cdo.common.id.CDOWithID

      `cdoID`